body
{
	font-family: sans-serif;
	background-color: LightCyan;
	color: black;
}

h2
{
	text-align: center;
}

h2 a:link,
h2 a:visited
{	
	color: blue;
}

.cal_range
{
	text-align: center;
	color: blue;
}
.cal_range a:link,
.cal_range a:visited
{	color: blue;
	/* text-decoration: none; */
}

table#calendar_grid 
{
	border-style: solid;
	width: 100%;
	background-color: black;
}
#calendar_grid th
{
	border-style: solid;
	width: 14%;
	color: white;
	background-color: blue;
}

td
{
	border-style: none;
	font-family: sans-serif;
	font-size: 9pt;
	color: black
}

/*	*** D A Y   C O L O R S ***	*/
td.past_month	{	background-color: silver	}
td.past_day	{	background-color: lightgrey	}
td.today	{	background-color: lightyellow	}
td.future_day	{	background-color: lightcyan	}
td.future_month	{	background-color: PaleTurquoise	}

/*	*** style for english date, hebrew date, add_link ***	*/
.engdate
{
	font-size: 10pt;
	top: 0;
	left: 0;
}

.hebdate
{
	font-size: 9pt;
	bottom: 0;
	right: 0;
}

.add_link a:link,
.add_link a:visited
{	color: blue	}


/*	*** C O L O R S  for Event Title Links ***	*/
.title_odd a:link	{	color: blue	}
.title_odd a:visited	{	color: darkblue	}
.title_even a:link	{	color: red	}
.title_even a:visited	{	color: purple	}

